﻿*{-moz-box-sizing: border-box;box-sizing: border-box}

/* img, div { behavior: url(iepngfix_v2/iepngfix.htc) } */

BODY {
    font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
    margin: 0 0 0 0px;
	width: 100%;
    text-align: center; 
    background-color:  white ;
}

div{
	margin: 0 0 0 0px;
}

/* Logo */
.logo_left {	
	margin:2px;
	padding: 0px;
	background-image: url('../images/nombreAfJ.PNG'); 	 
	background-position: left top; 
	background-repeat: no-repeat;
	height: 50px; 	
	width:300px; 
}
#header {
	margin-top: 0px;
	padding: 0px;
	width: 100%;
	height:60px;
	background-image: url('../images/h5.png'); 
	background-position: right top; 
	background-repeat:  repeat;
	float: left;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#logo2 {
	
	width: 45px;
	float: left;
	height: 55px;	
	position:relative; 	
	margin-top:-3px;
	margin-right:10px;
	margin-left:20px;
	elevation:higher;
	display:block;
}

.loginel0{
	float:left;
	text-align:right;	
	width:100px;
	line-height:20px;
	height:26px;
	
	  }
.loginel2{
	float:right;
	text-align:left;
	width:150px;
	padding-left:6px;
	height:26px;
	  }


#page {
	padding: 0px;
	width: 100%;
	height: 100%;
	background-color: white; 
	padding-top:60px;
	//padding-top:0px;
}

#contenido{
   margin-left: 0px;
   margin-right: 0px;
   padding: 20 3 3 10px;
   text-align: justify;
}
#AppArea{
   text-align: justify;
   border: #143D55 solid medium; 
	background-image:none;
	background-color:#DBE3E3 ;


}


#navbar {
	width: 960px;
	height: 30px;
	margin:  0px auto 0px;
	padding: 30px;
	overflow: hidden;
	}
	
	
#navbar a:hover {	
	background:#FF9933 ; 
	padding: 5px 5px 5px 5px;
	 }
	 
#navbar a {	
	padding: 5px 5px 5px 5px;
	color:white; 
	font-style: normal ;
	font-size:medium ;
	text-decoration: none;
}


/* ———————- Redslate nav ———————- */
.red #slatenav{position:relative;display:block;height:42px;font-size:11px;font-weight:bold;background:transparent url("../images/redslate_background.gif") repeat-x top left;font-family:Arial,Verdana,Helvitica,sans-serif;text-transform:uppercase;}
.red #slatenav ul{margin:0px;padding:0;list-style-type:none;width:auto;}
.red #slatenav ul li{display:block;float:left;margin:0 1px 0 0;}
.red #slatenav ul li a{display:block;float:left;color:#FECCC3;text-decoration:none;padding:14px 22px 0 22px;height:28px;}
.red #slatenav ul li a:hover,.red #slatenav ul li a.current{color:#fff;background:transparent url("../images/redslate_backgroundOVER.gif") no-repeat top center;}



/* set the image to use and establish the lower-right position */ 
.cssbox, .cssbox_body, .cssbox_head, .cssbox_head h2 {
    background: transparent url("../images/bluebox.png") no-repeat bottom right; 
} 
.cssbox { 
    width: 335px !important; /* intended total box width - padding-right(next) */
    width: 320px; /* IE Win = width - padding */
    padding-right: 15px; /* the gap on the right edge of the image (not content padding) */
    margin: 20px auto; /* use to position the box */ 
} 

/* set the top-right image */ 
.cssbox_head { 
    background-position: top right; margin-right: -15px; /* pull the right image over on top of border */
    padding-right: 40px; /* right-image-gap + right-inside padding */
} 

/* set the top-left image */ 
.cssbox_head h2 { 
    background-position: top left; 
    margin: 0; /* reset main site styles*/ 
    border: 0; /* ditto */ 
    padding: 15px 0 05px 40px; /* padding-left = image gap + interior padding ... no padding-right */ 
    height: auto !important; height: 1%; /* IE Holly Hack */ 
    font-size:small;  
} 

/* set the lower-left corner image */ 
.cssbox_body { 
    background-position: bottom left; 
    margin-right: 25px; /* interior-padding right */ 
    padding: 15px 0 15px 40px; /* mirror .cssbox_head right/left */ 
} 


/* Estilos de la pantalla de login inicial */
#bodyLogin
{
	/*
	width:100%;
	height:100%;
	background-image:url("../images/fondo_login.jpg")
	background-repeat:no-repeat;
	*/
}

#fondo_login
{
	position:absolute;
	z-index:1;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
/*	background-image:url("../images/fondo_login.jpg")
	background-repeat:no-repeat; */
}

#nubes
{
	position:absolute;
	z-index:2;
	width:890px;
	height:506px;
	/*top:90px; esta es la posición final en la que queremos que aparezca*/
	top:-510px;
	left:50%;
	margin-left:-445px;
}


#cabecera_login
{
	position:absolute;
	top:10px;
	left:50%;
	margin-left:-510px;
	z-index:5;
}

#cuadro_login
{

	opacity: 0.0;
	filter:alpha(opacity=0);
	-moz-opacity:0.00;
	-khtml-opacity: 0.00;

	position:absolute;
	top:190px;
	left:50%;
	width:680px;
	height:282px;
	z-index:10;
	margin-left:-340px;
	background: url("../images/rectangulo_login.png") no-repeat;
	font-family:Tahoma;
	font-size:12px;
	color:#000;
}

#rectangulo_login_cabecera
{
	font-family:Verdana;
	font-size:14px;
	color:#FFFFFF;
	font-style:italic;
}

.links_login
{
	text-decoration:none;
	color:#343434;
}

.links_login:hover
{
	text-decoration:none;
	color:#ff0000;
}

#bouLogin
{
	width:325px;
	height:235px;
	background: url("../images/bouLogin.png") no-repeat;
	font-family:Verdana;
	font-size:10px;
	color:#000;
}
	
.bouLogin_literal
{
	width:75px;
	text-align:right;
	padding-right:3px;
}
	
.bouLogin_entrada
{
	width:100px;
	text-align:left;
	padding-left:5px;
}
	
.formInfo{
	width:100%;
	font-size:x-small;
	color:red;
	font-weight:bold;
	text-align:center;
}


.login {
width: 238px;
margin: 0 auto;
padding:20px 0 0 43px;
background: url("../images/user.png") no-repeat left center;
}

.login label {
display:block;
font-size:12px;
padding-bottom:5px;
text-align:right;
}

.login label em{
width:80px;
display:block;
float:left;
font-style: normal;
}

.login input {
width:146px;
height:22px;
border:1px solid #ccc;
}

.login input.submit {
width:auto;
height:auto;
border:1px solid #ccc;
float:right;
}

.loading {
text-align: center;
width: 238px;
margin: 0 auto;
padding:40px 0;
background: url("../images/ajax-loader.gif") no-repeat center 60px;
}

.error{
margin: 0 auto;
padding:20px 0 20px 55px;
width:212px;
background: url("../images/dialog-error.png") no-repeat left center;
}

	
#menucase ul.vert-one{margin:0;padding:0;list-style-type:none;display:block;font:bold 16px Helvetica, Verdana, Arial, sans-serif;line-height:165%;width:200px;}
#menucase ul.vert-one li{margin:0;padding:0;border-top:1px solid #4D0000;border-bottom:1px solid #761A1A;}
#menucase ul.vert-one li a{display:block;text-decoration:none;color:#fff;background:#600;padding:0 0 0 20px;width:180px;}
#menucase ul.vert-one li a:hover{background:#900 url('../images/vert-one_arrow.gif') no-repeat 0 9px;}
#menucase ul.vert-one li a.current,ul.vert-one li a.current:hover{background:#933 url('../images/vert-one_arrow.gif') no-repeat 0 9px;}
		
#stylefour{position:relative;display:block;list-style-type:none; height:39px;font-size:11px;font-weight:bold;background:transparent url('../images/bgOFF.gif') repeat-x top left;font-family:Arial,Verdana,Helvitica,sans-serif;border-top:4px solid #B30000;}
#stylefour ul{margin:0;padding:0;list-style-type:none;width:auto;}
#stylefour ul li{display:block;float:left;margin:0; background-image:url('../images/bgBtnV.png') }
#stylefour ul li a{display:block;float:left;color:#666;text-decoration:none;padding:11px 20px 0 20px;height:23px;background:transparent url('../images/bgDIVIDER.gif') no-repeat top right;}
#stylefour ul li a:hover,#stylefour ul li a.current{color:#B30000;background:#fff url('../images/bgON.gif') no-repeat top right;}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}
 
img {
    border: none;
} 

#menu3 {
	width: 200px;
	margin: 10px;
	border-style: solid solid none solid;
	border-color: #BCD2E6;
	border-size: 1px;
	border-width: 1px;
	font-size:11px;
	font-weight:bold;
	}
	
#menu3 li a {
	height: 32px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 24px;
	text-decoration: none;
	}	
	
#menu3 li a:link, #menu3 li a:visited {
	color: #8BADCF;
	display: block;
	background:  url('../images/menu3.gif');
	padding: 8px 0 0 10px;
	}
	
#menu3 li a:hover {
	color: #627EB7;
	background:  url('../images/menu3.gif') 0 -32px;
	padding: 8px 0 0 10px;
	}
	
	

#mnuV {position:relative;display:block;list-style-type:none;font-size:11px;font-weight:bold;background:transparent ;font-family:Arial,Verdana,Helvitica,sans-serif;}
#mnuV ul li{display:block;float:left;margin:4px; background:url('../images/bgBtnV.png') repeat-x top left;height:39px;width:160px;}
#mnuV ul li a{display:block;float:left;color:#666;text-decoration:none;padding:11px 20px 0 20px;height:23px;background:transparent url('../images/bgDIVIDER.gif') no-repeat top right;}

.button{
	background-image:url('../images/btn.gif');
	background-repeat:no-repeat ;
	width:86px;
	height:21px;
	font-size:12px;
	text-align:center;
	padding-top:3px;
	cursor:pointer; 
	
}

/* MENU */
A.mnuOp{ cursor:hand; }
A.mnuOp:hover,A.mnuOp:active{ font-weight:bold; }
#mnu1{
	width:179px;
	height:23px;
	background-image:url('../images/mnuBoton01.gif');
}
A.mnuOp:hover #mnu1 { background-image:url('../images/mnuBoton01on.gif');  }
A.mnuOp:focus #mnu1 { background-image:url('../images/mnuBoton01ON.gif');  }
#mnu2{
	width:179px;
	height:23px;
	background-image:url('../images/mnuBoton02.gif');
}
A.mnuOp:hover #mnu2 { background-image:url('../images/mnuBoton02on.gif'); }
A.mnuOp:focus #mnu2 { background-image:url('../images/mnuBoton02ON.gif');  }
#mnu3{
	width:179px;
	height:23px;
	background-image:url('../imgs/mnuBoton03.gif');
}
A.mnuOp:hover #mnu3 { background-image:url('../imgs/mnuBoton03on.gif');  }
A.mnuOp:focus #mnu3 { background-image:url('../imgs/mnuBotonON.gif');  }


	 
.ResultData TD{background-color:#faecd3;height:25px;}

.ResultData TR.TD2 TD{
	background-color:#b3d9fd;}
}



.ResultData .header{
	font-size:1.3em;
	font-weight:bold;
	padding:.5em 1em;
	font-weight:bold;
	}

.ResultData TH, .ResultData TD{white-space:nowrap}
.ResultData TH.number, .ResultData TD.number{text-align:right}
.ResultData TH{height:35px;background:#feda6e;}


.ResultData  TD A{color:#333;text-decoration:none;}
.ResultData  TD A:hover{color:#ff7a00}


.ResultData .index{width:21px;color:#b4bfcb;font-weight:bold;padding-left:0;padding-right:1px}






.questionList .cc IMG{margin-top:3px;margin-right:4px;float:left}
.questionList .cc SPAN.ccNum{display:block;height:25px;line-height:25px}
.questionList DL{margin:0}
.questionList DL DT{font-style:italic;font-weight:normal;float:left}
.questionList .questionListResult{margin:1em auto}
.questionList INPUT{background:transparent}
.questionList .highlighted{font-weight:bold}
.questionListNavigationBar{margin-top:5px}
.navigationSummary{float:left}
.questionListSummary{display:inline}
.questionListNavigationBar UL{display:block;float:left;padding:0}
.questionListNavigationBar LI{float:left;background:none;margin:0}
.historyNav{float:right}
.historyNav SPAN{display:block;float:left}
.subZone .questionList .ta{display:none}
.questionList .strikeout{text-decoration:line-through;color:#8b8c8e}

.questionList{margin-top:-8px}

.questionList .nav{display:none}
.questionList TABLE{width:100%;border-spacing:0;border-collapse:collapse;background:url('../images/questionListTableBg.gif') bottom left repeat-x;overflow:hidden}
.questionList TR{background:url('../images/questionListRowBg.gif') top left repeat-x;vertical-align:middle}



myQuestions .questionList TD.index SPAN.ieHackDiv SPAN, .myQuestions .notIE6orSafari .questionList TD.index, .questionList TD SPAN.ieHackDiv SPAN, .notIE6orSafari .questionList TD{background:transparent url('../images/questionListColumnSpacer.png') right 7px no-repeat}
.questionList TD.last SPAN.ieHackDiv SPAN, .questionList TD.index SPAN.ieHackDiv SPAN, .notIE6orSafari .questionList TD.last, .notIE6orSafari .questionList TD.index{background:none}
.
.questionList TD SPAN.ieHackDiv{float:right;position:relative;height:0;width:0;left:7px;top:-25px}
.questionList TD SPAN.ieHackDiv SPAN{position:absolute;display:inline-block;height:11px;width:1px;padding-top:7px}
.questionList TH A{text-decoration:none;font-weight:normal}
.questionList TD.number A{text-decoration:none}
.questionList TD .currency{float:left}



.theader {
background-color:#F2F8FB;
font-weight:bold;
padding:5px;
}

.tbPortada{
	font-family:Tahoma;
	font-size:16px;
	line-height:16px;
}

.tcell {
font-family:Tahoma;
padding:5px;
font-size:14px;
}

.trespuntos{
	height:19px;
	font-size:x-small ;
}
.tituloform
        {
       padding-top:10px;
       padding-left:40px;
       font-size:medium;
       border-bottom:1px;
       border-bottom-style:solid;
       margin: 0px 30px 0px 30px;
       }

 .txFiltro{
 	margin-top:0px;
 	border-right:solid 1px #7A9EBE;
 	border-bottom:solid 1px #7A9EBE;
 	border-left:solid 0px #7A9EBE;
 	border-top:solid 0px #7A9EBE;
	/*background-color:#f9f8f8;*/
	background-color:#e8e5e5;
	height:18px;
	padding-left:2px;
 	font-family:Verdana,Arial;
 	font-size:10px;  	
	
}

.txFiltro:focus
{
	background-color:#545454;
	color:#ffffff;
}

 .txArea{
 	margin-top:0px;
 	border-right:solid 1px #7A9EBE;
 	border-bottom:solid 1px #7A9EBE;
 	border-left:solid 0px #7A9EBE;
 	border-top:solid 0px #7A9EBE;
	background-color:#f9f8f8;
 	font-family:Verdana, Arial;
 	font-size:10px;  	
	padding-left:2px;
}

.txArea:focus
{
	background-color:#545454;
	color:#ffffff;
}

 .cbFiltro{
 	margin-top:3px;
 	border:solid 1px #7A9EBE;
 	font-family:Verdana, Arial;
 	font-size:10px;  	
	
}

#scroll {
     width:98%;
 /*    
     overflow-x:hidden;
	 overflow:auto;
*/
}

.imgGRESTADOS{
	border-width:0px; 
} 


.imgGRACCIONES{
	cursor:pointer;	
}

.imgGRACCIONES:hover{
	border-color: navy; 
} 

.bnHeader
        {
        cursor:pointer;	
        border:2px solid white;
        margin: 0px 2px 0px 2px;
        }
        
.bnHeader:hover{
	border-color: navy; 
} 

.SegTitulo{
	text-align:left;
	border: 1px #6699FF none; 
	border-right-style:solid; 
}

.SegOpcion{	
	font-family:Lucida Sans Unicode;
	font-size:large;
	width: 75px;
	text-align:center;
	border: 1px #6699FF solid; 
	border-left-style:none;
	border-top-style:solid;
	border-bottom-style:solid;
	cursor:pointer;

}

.SegOpcionMnu{	
	font-family:Lucida Sans Unicode;
	font-size:large;
	width: 75px;
	text-align:center;
	border: 0px #6699FF solid; 
	border-left-style:none;
	border-bottom-style:none;
	background-color:silver;
}

.SegRow{
	border: 1px #6699FF solid;
	border-top-style:none; 
	border-bottom-style:none; 
	height: 30px; 
	
}
.SegOpcion:hover{	
 background-color:#FFFF99;
}



.SegRow:hover{
	color:orange;
	font-weight:bolder;
} 
.segHeader{
	background-image:url('../images/blueslate_background.gif');	
	height:42px;	
}

.tdlabelfiltro{
/*	font-family:"Lucida Sans Unicode";
	font-size:large;
	width: 75px;
	border: 0px #6699FF solid; 
	border-left-style:none;
	border-bottom-style:none;
	background-color:silver;
	text-align:center;
*/
	vertical-align:text-middle;

}

.botonfiltro
{
	font-family: Verdana; 
	font-variant: small-caps; 
	color: #FFFFFF; 
	background-color: #AF1E2D;"
}

.botonCambioEstado
{
	font-family: Verdana; 
	font-variant: small-caps; 
	color: #0000FF; 
	background-color: #eeeeee;"
}

.botonCambioEstado:hover
{
	color: #FFFFFF; 
	background-color: #f19800;"
}

.labelfrm{
	font-family: Verdana; 
	font-size:20px;
	text-align:right;
}

/* Clases para recuadro redondeados del área de selección / filtro en 01xxxxxx */
.filtro_sup_izda
{
	width:8px;
	height:22px;
	background-image:url('../images/filtro_sup_izda.png');	
	background-repeat:no-repeat;
}

.filtro_sup_centro
{
	height:22px;
	background-image:url('../images/filtro_sup_centro.png');	
	text-align:center;
}

.filtro_sup_dcha
{
	width:8px;
	height:22px;
	background-image:url('../images/filtro_sup_dcha.png');	
	background-repeat:no-repeat;
}

.filtro_centro_izda
{
	width:8px;
	height:5px;
	background-image:url('../images/filtro_centro_izda.png');	
}

.filtro_centro_dcha
{
	width:8px;
	height:5px;
	background-image:url('../images/filtro_centro_dcha.png');	
}

.filtro_inf_izda
{
	width:8px;
	height:17px;
	background-image:url('../images/filtro_inf_izda.png');	
	background-repeat:no-repeat;
}

.filtro_inf_centro
{
	height:17px;
	background-image:url('../images/filtro_inf_centro.png');	
}

.filtro_inf_dcha
{
	width:8px;
	height:17px;
	background-image:url('../images/filtro_inf_dcha.png');	
	background-repeat:no-repeat;
}

/******* Fin clases de recuadro de selección / filtro ********/

.Nombre_Empresa{
	font-family: Verdana; 
	font-size:10px;
	color:#666;
}

/*************** Foro ******************/
.Menu_Izquierda {
	color:#000; 
	text-decoration: none;

}
.Menu_Izquierda:hover {
	text-decoration:underline;	
}
.fUsuariosFecha {
	color:#009;
}
.fRespuestas {
	color:#060;
}
/***********Fin Foro********************/

/* Estilo del fondo de la pantalla Inicio */
.fondoInicio
{
	background-color:#b8dbf5;
}

/* Estilo para los links de Inicio*/
.links_AccesoForoDocumentacion
{
	font-family:Verdana;
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
}

.links_AccesoForoDocumentacion:hover
{
	color:#ff0000;
}
.links_Inicio
{
	font-family:Verdana;
	font-size:12px;
	color:#036;
	text-decoration:none;
}

.links_Inicio:hover
{
	color:#ff0000;
}
.links_AvisosInicio
{
	font-family:Verdana;
	font-size:14px;
	color:#e00109;
	text-decoration:none;
}

.links_AvisosInicio:hover
{
	color:#ffffff;
}
.titulo_AvisosInicio
{
	font-family:Verdana;
	font-size:16px;
	color:#000;
	text-decoration:none;
}
/*Clases subida de archivos*/
.botonSubidaArchivos
{
	color: #FFFFFF; 
	background-color: #f19800;
}
.botonSubidaArchivos:hover
{
	background-color: #6CC;
}
/*Clases Calendario Vacaciones*/
.calendarioGeneral {
	background-color: #d3e6f4;
	width:950px;
	margin-top:225px;
	border:solid;
	border-color:#000;
}
.calendarioMes {
	background-color: #ffffff;
	border-top:1px solid #000000;
}
.calendarioEncima{
	background-color: #F03;
}
.calendarioFuera{
	background-color: #3ab8ed;
}
.calendarioSeleccionado{
	background-color:#FFFF00;
}
.calendarioDiasSemana {
	background-color: #bce8fa;
}
.calendarioDiasNormales {
	background-color: #3ab8ed;
}
.calendarioDesactivado {
	background-color: #CCCCCC;
}
.calendarioFestivoNacional {
	background-color: #F60;
}
.calendarioPendiente {
	background-color: #0F0;
}
.calendarioFestivoAutonomico {
	background-color: #AE7600;
}
.calendarioFestivoLocal {
	background-color: #F3C;
}
.calendarioAceptado {
	background-color: #FC0;
}
.calendarioRechazado {
	background-color: #F00;
}
.calendarioDiaActual {
	background-color: #FFF;
}
.calendarioAceptar {
	color: #FFFFFF; 
	background-color: #6CC;
}
.calendarioAceptar:hover {
	background-color: #f19800;
}
.calendarioCancelar {
	color: #FFFFFF; 
	background-color: #6CC;
}
.calendarioCancelar:hover {
	background-color: #f19800;
}
.calendarioLeyenda {

}
.calendarioTitulo {

}
.calendarioYear {
font-size:18px;
font-weight:bold;

}
/*Clases Vacaciones por Área*/
.VPA_tabla {
	border:solid 1px #000;
}
.VPA_ano {
	width:1050px;
	background-color:#000;
	color:#FFF;
	font-size:16px;
	text-align:center;	
}
.VPA_nombreArea {
	text-align:left;
	padding-left:20px;
	background-color:#9F3;	
	font-weight:bold;
	font-size:14px;
}
.VPA_nombreMes {
	background-color:#FFCC66;
	font-size:11px;
	font-weight:bold;
	text-align:left;	
	border:solid 1px #666;
	width:1050px;
}
.VPA_empleadoTitulo {
	background-color:#E4E4E4;
	font-size:11px;
	text-align:left;	
	width:200px;
	text-decoration:underline;
}
.VPA_dias {
	background-color:#E4E4E4;
	font-size:11px;
	text-align:center;
	width:25px;
	
}
.VPA_nombreEmpleado {
	background-color:#99CC00;
	font-size:11px;
	text-align:left;
	width:200px;
	
}
.VPA_diasMarcados {
	/*font-weight:bold;*/
	text-align:center;
	color:#FFF;
	background-color:#F30;
	width:25px;
}
.VPA_diasLibres {
	text-align:center;
	background-color:#0CF;
	width:25px;
}
/*Clases pra tablas de información en ficha de empleados*/
.fichaTitulo {
	color:#FFF;
	background-color:#0000CC;
	font-weight:bold;
}
.fichaSubTitulo {
	color:#FFF;
	background-color:#6699FF;
}
.fichaSeccionA {
	background-color:#CCCCCC;
	height:20px;
}
.fichaSeccionB {
	background-color:#FFFFFF;	
	height:20px;	
}

.tdcabefecha
{
	text-align:center;
	width:33%;
	background-color:#cccccc;
}
.tdcabefrio
{
	text-align:center;
	width:33%;
	background-color:#cccccc;
}
.tdcabecalor
{
	text-align:center;
	width:33%;
	background-color:#cccccc;
}
.tdfecha
{
	text-align:center;
	font-weight:bold;
}

.tdfrio
{
	text-align:center;
	color:#0000ff;
	font-weight:bold;
}

.tdcalor
{
	text-align:center;
	color:#ff0000;
	font-weight:bold;
}

.texto_inicio
{
	width:800px; 
	font-family:Verdana; 
	font-size:18px; 
	text-align:justify;
}

.contacto_inicio
{
	font-size:12px; 
	color:#969696;
}